/*---------------------------------------------------------------*/
.pageTtlArea {
	background:#DFDFDF;
	width:799px;
	height:auto;
	padding:0 0 1px 0;
}

.pageTtl {
	background:url(images/pagetitle_1.jpg) no-repeat;
	width:799px;
	height:219px;
	text-indent:-1000em;
}
.contentsRight h3 {
	margin:0 0 10px 0;
}
.contentsRight h4 {
	margin:0 0 10px 0;
}
/*---------------------------------------------------------------*/

/* トップ　*/
.sc_confectionary_ttl {
	width:580px;
	height:150px;
	text-indent:-1000em;
	background-color: #00CC00;
	margin-top: 5px;
}

/*---------------------------------------------------------------*/
.sc_baiten_sn {
	background:url(images/sc_baiten_sn.gif) no-repeat;
	width:161px;
	height:30px;
	text-indent:-1000em;
}
.sc_ashiyu_sn {
	background:url(images/sc_ashiyu_sn.gif) no-repeat;
	width:161px;
	height:30px;
	text-indent:-1000em;
}


/*-----------------------------------------------------------------*/
.sc_maru {
	background:url(images/sc_maru.gif) no-repeat;
	width:14px;
	height:14px;

}

.sc_jobguide_sn {
	background:url(images/sc_facilityguide_sn.gif) no-repeat;
	width:161px;
	height:30px;
	text-indent:-1000em;
}
.sc_taiken_sn {
	background:url(images/sc_taiken_sn.gif) no-repeat;
	width:161px;
	height:30px;
	text-indent:-1000em;
}


/*---------------------------------------------------------------*/
/*　詳細タイトル*/
.sc_katei_ttl {
	width:580px;
	height:32px;
	text-indent:-1000em;
	background-image: url(images/sc_katei_ttl.gif);
	background-repeat: no-repeat;
	background-position: 0px 6px;
	padding-top: 6px;
}
.sc_syutugan1_ttl {
	width:580px;
	height:32px;
	text-indent:-1000em;
	background-image: url(images/sc_syutugan1_ttl.gif);
	background-repeat: no-repeat;
}
.sc_syutugan2_ttl {
	width:580px;
	height:32px;
	text-indent:-1000em;
	background-image: url(images/sc_syutugan2_ttl.gif);
	background-repeat: no-repeat;
}
.sc_syutugan3_ttl {
	width:580px;
	height:32px;
	text-indent:-1000em;
	background-image: url(images/sc_syutugan3_ttl.gif);
	background-repeat: no-repeat;
}
.sc_gokaku_ttl {
	width:580px;
	height:32px;
	text-indent:-1000em;
	background-image: url(images/sc_gokaku_ttl.gif);
	background-repeat: no-repeat;
}
.sc_nyugaku_ttl {
	width:580px;
	height:32px;
	text-indent:-1000em;
	background-image: url(images/sc_nyugaku_ttl.gif);
	background-repeat: no-repeat;
}
.sc_shien_ttl {
	width:580px;
	height:32px;
	text-indent:-1000em;
	background-image: url(images/sc_shien_ttl.gif);
	background-repeat: no-repeat;
}


/*　募集要項　*/
.examBox {
	width:560px;
	height:auto;
	clear:both;
	padding-top: 20px;
	padding-right: 10px;
	padding-left: 10px;
	padding-bottom: 10px;
}
.examBoxCenter {
	width:100%;
	height:auto;
	clear:both;
}
.examBoxCenter img {
	border: 1px solid #CCCCCC;
	padding:3px;
}

.examBoxLeft {
	width:auto;
	float:left;
	font-size: 12px;
	line-height: 1.6em;

}
.examBoxLeft a {
	line-height: 2em;

}
.examBoxLeft img {
	border: 1px solid #CCCCCC;
	padding:3px;
}
.examBoxLeft p {
	font-size: 11px;
	line-height: 1.2em;
}
.examBoxLeft1 {
	width:auto;
	float:left;
	font-size: 12px;
	line-height: 1.6em;

}
.examBoxLeft1 img {
	border: 1px solid #CCCCCC;
	padding:3px;
}
.examBoxLeft1 p {
	font-size: 11px;
	line-height: 1.2em;
}

.examBoxRight1 {
	width:270px;
	float:right;
	font-size: 12px;
	line-height: 1.6em;
}
.examBoxRight1 img {
	border: 1px solid #CCCCCC;
	padding:3px;
}
.examBoxRight1 p {
	font-size: 11px;
	line-height: 1.2em;
}


.examBoxLeft2 {
	width:210px;
	float:left;
	margin:0 18px 0 0;
	font-size: 12px;
	line-height: 1.6em;
}
.examBoxLeft2 img {
	border: 1px solid #CCCCCC;
	padding:3px;
}
.examBoxLeft2 p {
	font-size: 11px;
	line-height: 1.2em;
}

.examBoxRight2 {
	width:330px;
	float:left;
	font-size: 12px;
	line-height: 1.6em;
}
.examBoxRight2 img {
	border: 1px solid #CCCCCC;
	padding:3px;
}
.examBoxRight2 p {
	font-size: 11px;
	line-height: 1.2em;
}

.examBoxLeft0 {
	width:auto;
	float:left;
	font-size: 12px;
	line-height: 1.6em;
}

/* Table
-------------------------------------*/
.tbl01 th,
.tbl01 td{
	border: 1px solid #CCCCCC;
	padding: 7px;
	line-height: 140%;
}

.tbl01 th{
	font-weight: bold;
	background-color: #C5EBFC;
}

.tbl01Td{
	background-color: #FFFFE8;
}

table.tbl02{

}

.tbl02 th,
.tbl02 td{
	padding: 5px;
	line-height: 170%;
	vertical-align: middle;
	font-size: 12px;
}

.tbl02 th{
	font-weight: normal;
	font-size: 13px;
	background-color: #EAF8D8;
	vertical-align: middle;
}

th#tbl02End{
	background: #EDF1FA;
}


.tbl03 td{
	vertical-align: top;
}

.tbl03Bar{
	padding: 10px 0;
	width: 522px;
}

table.tbl04{
	border-bottom: 1px solid #CCCCCC;
}

.tbl04 th,
.tbl04 td{
	padding: 8px;
	border: 1px solid #CCCCCC;
	line-height: 160%;
	vertical-align: top;
}

.tbl04 th{
	width: 28px;
	padding: 0;
	vertical-align: middle;
	text-align: center;
	font-weight: bold;
}

td.tbl04ttl{
	width:160px;
	background-color: #FFFFE8;
	vertical-align: middle;
}

th.tblColor01{
	background-color: #F0F0FF;
}

th.tblColor02{
	background-color: #FFEEEE;
}

th.tblColor03{
	background-color: #F1FEC5;
}

th.tblColor04{
	background-color: #FFFF99;
}

th.tblColor05{
	background-color: #EDF9FE;
}
.p0 {
	padding: 0px!important;
}

/*---------------------------------------------------*/

.specTable {
	border-top: 1px solid #d8d8d8;
	border-left: 1px solid #d8d8d8;
	margin-bottom:10px;
}
.specTable th {
	border-right: 1px solid #d8d8d8;
	border-bottom: 1px solid #d8d8d8;
	background:#76B620;
	font-size:12px;
	padding:8px 5px;
	color:#FFFFFF;
}
.specTable td {
	border-right: 1px solid #d8d8d8;
	border-bottom: 1px solid #d8d8d8;
	text-align:center;
	font-size:12px;
	text-align:left;
	line-height:1.4em;
	padding:8px 5px;
}

.imageCaption {
	width:134px;
	height:auto;
	float:left;
	padding:0 5px 0 0;
}

.imageCaption_Left {
	border: 1px solid #CCCCCC;
	padding:3px;
}


/*--------------------------------------------------------*/


/*　枠有窓*/
.info_waku01{
	width:460px;
	height:auto;
	clear:both;
	border: 3px solid #cdeb70;
	padding: 10px;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 15px;
	margin-left: 0;
	line-height: 50px;
}

.info_waku01_text{
	font-size: 90%;
	font-weight: bold;
	color: #29a708;
}
